{
  "title": "ILOVEYOU",
  "type": "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "11",
  "text": "Players may fold while they are holding encounter cards. If they do, they are demoted once per encounter card in their hand and put their encounter cards in the encounter card archive",
  "flavourText" : "/* Masked as .txt, it corrupted files and sent a copy of itself to all contacts. */",
  "copies": 1
}